img, div, input { behavior: url("iepngfix.htc") }
body {
	font-size: 14px;
	line-height: 1.5em;
	font-family: osaka, "メイリオ", "MS Pゴシック", arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	color:#333333;
	background:url(img/BG.jpg) top left repeat-x fixed;
}
.alt {
display:none;
}
.clear {
clear:both;
}
img {
border:none;
}
h1, h2, h3 {
margin:0;
padding:0;
}
#header {
	background-image: url(img/eb_header.gif);
	background-repeat: no-repeat;
	display: block;
	height: 29px;
	width: 640px;
}
#footer {
	background-image: url(img/eb_copy.gif);
	background-repeat: no-repeat;
	display: block;
	height: 28px;
	width: 640px;
}
#pickupBody {
width:640px;
background:url(img/containerBG.png) top center repeat-y;
margin:0 auto 0 auto;
padding:0 10px;
}
.frame {
width:620px;
margin:0 10px 20px;
}
#cover {
width:315px;
float:left;
position:relative;
}
#release {
width:168px;
position:absolute;
top:-34px; left:-50px;
}
#disc {
width:147px;
position:absolute;
top:300px; left:240px;
}
#text {
width:305px;
float:left;
}
#specFrame {
border:solid 1px #000000;
padding:5px;
margin-top:1em;
}
#book1 {
width:620px; height:282px;
background:url(img/book_01.jpg) top left no-repeat;
padding-top:10px;
margin-bottom:10px;
}
#book2 {
width:620px; height:397px;
background:url(img/book_02.jpg) top left no-repeat;
position:relative;
margin-bottom:10px;
}
#book2_text1 {
width:240px; position:absolute;
top:65px; left:20px;
}
#book2_text2 {
width:240px; position:absolute;
top:300px; left:365px;
}
#book3 {
width:620px; height:436px;
background:url(img/book_03.jpg) top left no-repeat;
position:relative;
margin-bottom:10px;
}
#book3_text1 {
width:120px; position:absolute;
top:63px; left:378px;
}
#book3_text2 {
width:240px; position:absolute;
top:320px; left:21px;
}
#DVD1 {
width:620px; height:358px;
background:url(img/DVD_01.jpg) top left no-repeat;
position:relative;
margin-bottom:10px;
}
#DVD1_text1 {
width:296px; position:absolute;
top:80px; left:323px;
}
#DVD1_text2 {
width:300px; position:absolute;
top:287px; left:12px;
}
#DVD2 {
width:620px; height:333px;
background:url(img/DVD_02.jpg) top left no-repeat;
position:relative;
}
#DVD2_text {
width:283px; position:absolute;
top:263px; left:17px;
}
#link {
text-align:center;
margin:0 0 10px;
}
#copyright {
text-align:right;
padding:10px;
font-size:12px;
font-weight:bold;
}
